@media(max-width: 1400px) {
    .block-1 h1 {
        font-size: 60px;
    }

    .block-1 .desc {
        margin-bottom: 40px;
    }

    .block-2,
    .block-3,
    .block-4,
    .block-9{
        margin-top: 110px;
    }

    .base_h2 {
        font-size: 50px;

    }

    .block-3 .box,
    .block-5 .box {
        padding: 20px;
    }
}
@media(max-width: 1300px) {
    .block-1 .part:nth-child(1){
        display: none;
    }
    .block-1 .part{
        width: auto;
    }
    .block-2 .box, .block-4 .box{
            grid-column-start: 1;
    }
    .block-2 img{
        height: 355px;
    }
    .block-2 .line,
    .block-3 .line:nth-child(2),
    .block-4-1 .line1,
    .block-4-1 .line2,
    .block-5 .l1,
    .block-5 .l2,
    .block-6 .container,
    .block-7 .container,
    .block-9 .line1,
    .block-9 .line2{
        grid-gap: 20px;
    }
    .block-5 h2{
            width: 100%;
    text-indent: 140px;
    }
    .block-5 .l1{
        margin-bottom: 20px;
    }
    .block-5 .l2{
            grid-template-columns: 1fr 1fr 1fr;
    }
    .block-5 .l2 .box:last-child{
        display: none;
    }
    .block-5 .l2 .box:nth-child(1){
        margin-top: 0;
        height: auto;
    }
    .block-5 .l2 .box:nth-child(3){
        grid-column-end: 4;
    }
    .block-5 .l2 .box:nth-child(4) {
         margin-top: 0; 
       min-height: 0;
       height: auto;
    }
    .block-6 .container{
            grid-template-columns: 1fr 1fr 1fr;
    }
    .block-6 img:nth-child(2){
        order: -1;
    }
    .block-6 img:nth-child(14){
        order: 1;
    }
    .block-9 .line1{
        grid-template-columns: 2fr 1fr;
            align-items: flex-end;
    }
    .block-9 .box img{
        height: 240px;
    }
    .block-9 .line1 .desc{
        width: 100%;
        margin: 0;
        /*margin-bottom: 70px;*/
    }
}
@media(max-width: 999px) {
    .block-1 .main {
    flex-direction: column;
    }
    .block-1 .main .left{
        width: 100%;
    display: flex;
    flex-direction: column-reverse;
    grid-gap: 20px;
    }
    .block-1 h1 {
        font-size: 50px;
    }
    .block-1 .main .right{
        width: 100%;
    }
    .base_h2 {
        font-size: 40px;
    }
    .block-2 .line{
        grid-template-columns: 1fr 1fr;
    }
    .block-2 img:nth-child(2){
        grid-column: span 2;
        order: -1;
    }
    .block-3 .line:nth-child(2){
        grid-template-columns: 1fr 1fr;
    }
    .block-4-1 .line1{
        grid-template-columns: 1fr;
    }
    .block-4-1 h2{
        margin-bottom: 0;
    }
    .block-4-1 .line2,
    .block-5 .l2{
        grid-template-columns: 1fr 1fr;
    }
    .block-5 .l2 .box,
    .block-5 .boxx{
        grid-column-end: auto !important;
        grid-column-start: auto !important;
    }
    .block-5 .l2 .box:last-child{
        display: block;
    }
    .block-5 .l1{
        grid-template-columns: 1fr;
        margin-bottom: 20px;
    }
    .block-5 .img{
        height: 280px
    }
    .block-5 .desc{
        max-width: 330px;
        margin-bottom: 0;
    }
    .block-5 .sub{
        top: 15px;
    }
    .block-5 .boxx span{
        justify-content: flex-start;
    }
    .block-6 img{
        height: 360px;
    }
    .block-6 img:nth-child(2){
        order: -1;
    }
    .block-6 .container{
            grid-template-columns: 1fr 1fr;
    }
    .block-6 .info:nth-child(10){
        grid-column: span 2;
    }
    .block-6 .info:nth-child(15){
        order: 1;
        grid-column: span 2;
    }
    .block-7 .container{
        grid-template-columns: 1fr;
    }
    .block-7 .box{
            grid-column-start: auto;
    grid-column-end: auto;
    }
    .block-9 .line1{
        grid-template-columns: 1fr;
    }
    .block-9 .line1 .desc{
        margin-bottom: 0;
    }
    .block-9 .line2{
        grid-template-columns: 1fr;
    }
}

@media(max-width: 650px) {
    .block-1 .head{
        height: 70px;
    }
    .block-1 .head .menu-btn{
      display: flex;
    }
    .block-1 .part{
        display: none;
    }
    .block-1 .menu-btn{
        display: flex;
    }
    .block-1 .container{
        max-width: calc(100% - 30px) !important;
    }
    .block-1 .main{
            margin-bottom: 20px;
    }
    .block-1 .cont:before{
        background: linear-gradient(180deg, rgba(31, 30, 30, 0.20) 18.82%, rgba(31, 30, 30, 0.80) 100%);
    }
    .block-1 .desc,
    .block-1 .sub{
        font-size: 14px;
    }
    .block-1 h1 {
        font-size: 40px;
        margin-bottom: 30px;
    }
    .block-1 .cont{
        height: 100%;
    }
    .base_h2 {
        font-size: 30px;
    letter-spacing: -1px !important;
    }
    .block-2 p, .block-4 p, .block-5 .desc, .block-5 p, .block-3 p, .block-6 p, .block-7 p, .block-8 p, .block-9 p{
        font-size: 14px;
    }
    .block-2, .block-3, .block-4, .block-9, .block-4-1,.block-6, .block-7{
        margin-top: 80px;
    }
    .block-2 img {
        height: 200px;
    }
    .block-3 .line:nth-child(2){
        grid-template-columns: 1fr;
    }
    .block-3 .box, .block-5 .box{
        padding: 15px;
        min-height: 0;
    }
    .block-3 .box:nth-child(4){
        order: 1;
    }
    .block-3 .box:nth-child(3),
    .block-3 .box:nth-child(4){
        min-height: 150px;
    }
    .block-3 h3, .block-4-1 h3, .block-5 h3, .block-6 p, .block-7 h3, .block-9 .box h3{
        margin-bottom: 15px;
        font-size: 20px;
    }
    .block-4-1 h3{
        margin-bottom: 6px;
    }
    .block-4-1 .adress{
        margin-bottom: 15px;
    }
    .block-4-1 .line2, .block-5 .l2{
        grid-template-columns: 1fr;
    }
    .block-4-1 .line2{
        margin-bottom: 100px;
    }
    .block-4-1 .map-block ul{
        display: none;
    }
    .block-5 h2{
        text-indent: 110px;
    }
    .block-5 .sub{
        top: 10px;
        font-size: 14px;
    }
    .block-5 .box.picture{
        min-height: 200px !important;
    }
    .block-6 .container{
        grid-template-columns: 1fr;
    }
    .block-6 img,
    .block-6 .info{
        grid-column: inherit !important;
    }
    .block-7 .box{
        grid-template-columns: 1fr;
    }
    .block-7 .person{
        display: none;
    }
    .block-7 .logo{
            width: 100%;
    }
    .block-9 .line1 .box:nth-child(1){
        width: 100%;
    }
    .block-9 .list{
        grid-gap: 10px;
        flex-wrap: wrap;
    }
    .block-9 .list div{
        font-size: 14px;
        padding: 8px 15px;
    }
}










